## node-security 1.0.0~git20130515

=== debian/changelog ===
node-security (1.0.0~git20130515-2) unstable; urgency=low

  * debian/docs:
    + Install package.json into doc folder.
  * debian/control:
    + Add D (bin:package node-security): nodejs. (Closes: #747661).
    + Alioth-canonicalize Vcs-*: fields.
    + Bump Standards: to 3.9.5. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 May 2014 20:28:46 +0200

node-security (1.0.0~git20130515-1) unstable; urgency=low

  * Initial release. (Closes: #707640). Obtained from upstream Git,
    corresponding to commit: 199356533633216ffa47981b8ccf132b9fa074aa.    

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:00:02 +0200
