=== debian/control ===
Source: node-security
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
 nodejs (>= 0.6.19~dfsg1-3~),
Standards-Version: 3.9.5
Homepage: https://github.com/cweider/js-security
Vcs-Git: git://anonscm.debian.org/pkg-javscript/node-security.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-security.git

Package: node-security
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: Safely encoding and decoding methods for Node.js
 Safely encode/decode HTML, Javascript and CSS data compliant to the standard
 as demanded by the OWASP (Open Web Application Security Project) when using
 Node.js.
