=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	cp -a index.js security.js
	dh_auto_install

override_dh_auto_clean:
	rm -f security.js
	dh_auto_clean
