## node-security 1.0.0

=== debian/changelog ===
node-security (1.0.0-6) unstable; urgency=medium

  * Team upload.
  * Drop obsolete dh-buildinfo build dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 18:28:12 +0200

node-security (1.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-security: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:13:23 +0000

node-security (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 16:58:56 +0100

node-security (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-security: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:14:20 +0100

node-security (1.0.0-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:52 +0200

node-security (1.0.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Update debian/watch
  * New upstream version 1.0.0
  * Add myself to uploaders (Closes: #921359)
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add tests based on pkg-js-tools
  * Fix install
  * Add mocha in build dependencies
  * Hide false positive lintian error

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Feb 2019 14:33:25 +0100
