=== debian/control ===
Source: node-security
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               mocha,
               nodejs,
               dh-sequence-nodejs
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-security
Vcs-Git: https://salsa.debian.org/js-team/node-security.git
Homepage: https://github.com/cweider/js-security

Package: node-security
Architecture: all
Depends: nodejs:any,
         ${misc:Depends}
Multi-Arch: foreign
Description: Safely encoding and decoding methods for Node.js
 Safely encode/decode HTML, Javascript and CSS data compliant to the standard
 as demanded by the OWASP (Open Web Application Security Project) when using
 Node.js.
