=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://registry.npmjs.org/security \
 https://registry.npmjs.org/security/-/security-(\d[\d\.]*)@ARCHIVE_EXT@
